body, html {
    width: 100%;
    height: 100%;
    /*min-width: 1750px;*/
}
* {
    font-family: 微软雅黑;
    margin: 0px;
    padding: 0px;
}
.zy-header {
    height: 128px;
    overflow: hidden;
    position: relative;
}
.zy-wrapper {
    /*width: 1200px;*/
    margin: 0 auto;
}
.zy-logo {
    display: block;
    width: auto;
    margin-top: 33px;
}

.zy-left {
    float: left;
}
.zy-nav-row {
    position: relative;
}
.zy-nav-row .zy-nav-title:after {
    content: "|";
    color: rgba(0, 0, 0, .2);
}
.zy-nav-row .zy-nav-right {
    width: 156px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    position: absolute;
    top: -13px;
    right: 0;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100%;
}
.zy-nav-row .zy-nav-right .zy-nav-item {
    /* width: auto; */
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    font-size: 16px;
    color: #fff;
}
.zy-nav-row .zy-nav-title .zy-nav-name {
    display: inline-block;
    line-height: 52px;
    width: 112px;
    height: 52px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}


/* 首页征文 */
.el-container #el-main {
    position: relative;
}

.el-container .el-main {
    padding: 0;
}
.el-footer, .el-main {
    box-sizing: border-box;
}
.zy-box {
    position: relative;
}
.login {
    position: absolute;
    left: 0;
    top: 30px;
    width: 100%;
    z-index: 3;
}
.el-carousel__item img {
    width: 100%;
    height: 420px;
}

.baoanCard-Content {
    margin-top: 60px;
}
.small-model {
    display: flex;
    flex-direction: column;
}

.small-model-com {
    width: 100%;
}
.small-model .small-model-header {
    display: flex;
    justify-content: center;
    align-items: center;
}
.small-model .small-model-header .header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.small-model-com .title {
    max-width: 300px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: 700;
    color: #000;
    line-height: 50px;
}
.small-model .small-model-header .header-top .header-title:after {
    content: "";
    width: 100%;
    height: 5px;
    display: block;
    background: #0abab5;
    opacity: 1;
    top: 0;
    position: relative;
}
.small-model .small-model-content {
    padding-top: 26px;
}
.baoanCard-Content .content-item .leftDt.leftDt-second:before {
    background-color: rgba(234, 144, 8, .3);
}
.baoanCard-Content .content-item .leftDt:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 70px;
    background-color: rgba(0, 164, 255, .3);
    left: 0;
    top: 0;
}
.baoanCard-Content .content-item .leftDt-item {
    width: 33%;
    box-sizing: border-box;
    padding-left: 20px;
}
.baoanCard-Content .content-item .leftDt .leftDt-text {
    height: 36px;
}
.baoanCard-Content .content-item .leftDt .text-num.num1 {
    color: #e99006;
}
.baoanCard-Content .content-item .leftDt .text-num.num2 {
    color: #00a4ff;
}
.baoanCard-Content .content-item .leftDt .text-num {
    width: 86px;
    height: 49px;
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    margin-right: 10px;
    font-family: Montserrat;
}
.home-latest-activities {
    margin-top: 60px;
}
.small-model {
    display: flex;
    flex-direction: column;
}

.small-model-com {
    width: 100%;
}
.small-model .small-model-header {
    display: flex;
    justify-content: center;
    align-items: center;
}
.small-model .small-model-header .header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.small-model-com .title {
    max-width: 300px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: 700;
    color: #000;
    line-height: 50px;
}
.small-model-com .title-right-btn {
    cursor: pointer;
    width: 58px;
    height: 26px;
    box-sizing: border-box;
    background: #00a4ff;
    border-color: #00a4ff;
    color: #fff;
    border-radius: 30px 30px 30px 30px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.el-button, .el-checkbox, .el-checkbox-button__inner, .el-empty__image img, .el-image-viewer__btn, .el-radio {
    -webkit-user-select: none;
}
.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}
.small-model .small-model-content {
    padding-top: 26px;
}
.el-row--flex.is-justify-space-between {
    justify-content: space-between;
}

.el-row--flex {
    display: flex;
}
.el-row {
    box-sizing: border-box;
}
.home-latest-activities .latestActivities .small-content-item:nth-child(odd) {
    padding-right: 16px !important;
    box-sizing: border-box;
    overflow: hidden;
}

.home-latest-activities .latestActivities .small-content-item {
    cursor: pointer;
    height: 130px;
    border-radius: 0;
    opacity: 1;
    margin: 15px 0;
    padding: 0 !important;
    display: flex;
    flex-direction: row;
}
.el-col-12 {
    width: 50%;
}
[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=green] {
    background: #0abab5;
}
.home-latest-activities .latestActivities .small-content-item .image-container .img-text {
    position: relative;
    top: -129px;
    width: 50%;
    color: #fff;
    height: 22px;
    border-radius: 4px 0 4px 0;
    background: #04c9bd;
    text-align: center;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.zy-nav-row .zy-nav-title .zy-nav-name.active, .zy-nav-row .zy-nav-title .zy-nav-name:hover {
    background: rgba(0, 0, 0, .2);
    color: #fff;
    font-weight: 700;
}

.home-more{
    color: #fff;
    text-decoration: none;
}

.zy-pop {
    width: 474px;
    background: #fff;
    border-radius: 4px 4px 4px 4px;
    position: fixed;
    top: 30%;
    left: 50%;
    margin-left: -237px;
    z-index: 2003;
    display: none
}

.zy-pop-top {
    padding: 40px 58px 28px;
    min-height: 310px
}

.zy-pop-top-tab {
    font-size: 20px;
    color: #666;
    text-align: center
}

.zy-pop-top-tab span {
    display: inline-block;
    width: 46%;
    height: 40px;
    position: relative;
    cursor: pointer
}

.zy-pop-top-tab-active {
    font-weight: 600;
    color: #1a1a1a
}

.zy-pop-top-content {
    margin-top: 25px
}

.zy-pop-top-content-form,.zy-pop-top-content-wechatQRcode {
    height: 212px
}

.zy-pop-top-content-wechatQRcode .head-share {
    display: flex;
    justify-content: center
}

.zy-pop-top-content-wechatQRcode .head-share img {
    width: 30px;
    height: 30px
}

.zy-pop-top-content-wechatQRcode .head-share .text {
    display: flex;
    align-items: center;
    margin-left: 16px
}

.zy-pop-top-content-wechatQRcode .qRcode {
    display: flex;
    justify-content: center;
    align-items: center
}

.zy-pop-top-content-func {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #666;
    font-weight: 300;
    line-height: 30px;
    margin-top: 3px
}

.zy-pop-top-content-func span {
    cursor: pointer
}

.zy-pop-top-content-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 32px
}

.zy-pop-top-content-text span {
    font-size: 14px;
    color: #666;
    font-weight: 400;
    line-height: 30px
}

.zy-pop-top-content-text .line {
    width: 20px;
    height: 0;
    border-top: 1px solid #ebebeb
}

.zy-pop-top-content-type {
    display: flex;
    justify-content: space-around;
    margin-top: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #666
}

.zy-pop-top-content-type img {
    vertical-align: middle;
    margin-right: 8px
}

.zy-pop-top-content-types {
    justify-content: space-around
}

.zy-pop-bottom {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: #f9f9f9;
    font-size: 12px;
    font-weight: 300;
    color: #666;
    padding: 0 24px 0 12px
}

.zy-pop-bottom-left div {
    display: inline-block;
    margin-left: 5px
}

.zy-pop-bottom-left span {
    color: #00a4ff;
    cursor: pointer
}

.zy-pop-bottom-left .el-checkbox__inner {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border-color: #c6c6c6
}

.zy-pop-bottom-left .el-checkbox__inner:after {
    left: 5px;
    top: 2px
}

.zy-pop-bottom-left .el-checkbox__input.is-checked .el-checkbox__inner {
    background: #0abab5;
    border-color: #0abab5
}

.zy-pop-bottom-right span {
    color: #0abab5;
    cursor: pointer
}

.active {
    display: block
}

.zy-code {
    display: inline-block;
    width: 40%;
    height: 40px;
    text-align: right;
    vertical-align: top
}

.zy-code img {
    width: 120px;
    height: 40px
}

.el-form-item {
    margin-bottom: 16px
}

.zy-radio {
    padding: 40px 50px
}

.zy-radio p {
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-bottom: 25px
}

.zy-radio-item {
    height: 100px;
    background: #fff;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #ebebeb;
    margin-bottom: 16px;
    box-sizing: border-box;
    padding: 20px 0 20px 24px
}

.zy-radio-item img {
    width: 60px;
    height: 60px;
    margin-right: 16px;
    vertical-align: middle
}

.zy-radio-item label {
    display: inline-block
}

.zy-radio-item-info {
    display: inline-block;
    vertical-align: middle
}

.zy-radio-item-info-name {
    font-size: 20px;
    font-weight: 600;
    color: #1a1a1a
}

.zy-radio-item-info-no {
    font-size: 16px;
    font-weight: 400;
    color: #666
}

.pre-icon {
    height: 20px;
    width: 20px;
    margin-left: 10px
}

.pre-icon,.suffix-icon {
    display: inline-block;
    text-align: center;
    line-height: 40px;
    vertical-align: sub;
    margin-top: 10px
}

.suffix-icon {
    height: 16px;
    width: 16px;
    margin-right: 10px;
    cursor: pointer
}

 .el-input--prefix .el-input__inner {
    padding-left: 40px;
    padding-right: 40px
}

.code-focus {
    color: #1c5dd1
}

.code-normal {
    color: #a6d4ff
}

.zy-login {
    box-sizing: border-box;
    width: 300px;
    background: #fff;
    opacity: 1;
    padding: 24px
}

.zy-login-item{
    width: 100%;
    margin-bottom: 24px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPoAAAAuCAYAAAABQwQEAAAAAXNSR0IArs4c6QAAAfFJREFUeF7t0z1qHEEYBNDu2UACOxSsYv+cRqfQjeQFKdb95gzeMQ4MToSigurlbbwU1e+bmneXy9M8Xd/HmA9jxd+2jXk+j/n1y4rtdSaQFth/z+N53r++7MuO/B/Rto3t+7c0mHwCqwrs8/7117Fq+/97bz9/3MIzvIFAQuAw9ASrTAJdAobedQ9tCEQEDD3CKpRAl4Chd91DGwIRAUOPsAol0CVg6F330IZARMDQI6xCCXQJGHrXPbQhEBEw9AirUAJdAobedQ9tCEQEDD3CKpRAl4Chd91DGwIRAUOPsAol0CVg6F330IZARMDQI6xCCXQJGHrXPbQhEBEw9AirUAJdAobedQ9tCEQEDD3CKpRAl4Chd91DGwIRAUOPsAol0CVg6F330IZARMDQI6xCCXQJGHrXPbQhEBEw9AirUAJdAobedQ9tCEQEDD3CKpRAl4Chd91DGwIRAUOPsAol0CVg6F330IZARMDQI6xCCXQJGHrXPbQhEBEw9AirUAJdAobedQ9tCEQEDD3CKpRAl4Chd91DGwIRAUOPsAol0CVg6F330IZAROB2hh7hEUpgdYFtG/PxbOir31F/Ap8KnE6G/imSPxBYX+Dv0F/2MebD+m/xAgIEPhDY593b5Wke13dj95EQuEGBY+zHdn3+A2a5psHLF1O7AAAAAElFTkSuQmCC) no-repeat
}

.zy-login-item-top {
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    color: #fff;
    position: relative
}

.zy-login-item-top-icon {
    display: inline-block;
    width: 50px;
    height: 46px;
    text-align: center
}

.zy-login-item-top-icon img {
    vertical-align: middle
}

.zy-login-item-top-text{
    margin-left: 15px;
    cursor: default
}

.zy-login-item-top-more {
    position: absolute;
    right: 15px;
    top: 13px;
    cursor: pointer
}

.zy-login-item-bottom .text {
    cursor: pointer;
    font-size: 14px;
    font-family: Microsoft YaHei-Regular,Microsoft YaHei;
    font-weight: 400;
    color: #0d131a;
    line-height: 18px;
    margin-top: 12px
}

.zy-login-item:last-child {
    margin-bottom: 0
}

.zy-box {
    position: relative;
}

.login {
    position: absolute;
    left: 0;
    top: 30px;
    width: 100%;
    z-index: 3
}

.el-carousel__item img {
    width: 100%;
    height: 420px
}

.menu {
    background: #f8f8f8
}

.menu-list {
    padding: 0;
    margin: 40px 0;
    list-style: none;
    display: flex;
    justify-content: space-around
}

.menu-list-item {
    position: relative;
    cursor: pointer;
    padding: 0 0 0 32px;
    border-left: 1px dashed #cfcfcf
}

.menu-list-item img {
    display: block;
    width: 62px;
    margin-bottom: 20px
}

.menu-list-item b {
    font-size: 18px;
    color: #000;
    padding-bottom: 8px;
    position: relative
}

.menu-list-item b:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 36px;
    height: 3px;
    background-color: #0abab5
}

.menu-list-item span {
    font-size: 12px;
    color: #666;
    margin-top: 20px
}

.menu-list-item .sub-list-item {
    position: absolute;
    left: 32px;
    bottom: -20px;
    z-index: 100
}

.menu-list-item ul {
    list-style: none;
    padding: 9px 0;
    margin: 0;
    width: 120px;
    box-sizing: border-box;
    transition: .3s;
    box-shadow: 0 3px 8px #ccc;
    border-radius: 4px;
    opacity: 0;
    transform-origin: center top;
    transform: translateY(110%) scale(.3);
    position: relative
}

.menu-list-item ul:before {
    display: block;
    content: "";
    width: 120px;
    height: 5px;
    background: #00a4ff;
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    transition: .3s;
    transform: translateX(0) scaleX(0)
}

.menu-list-item ul li {
    text-align: left;
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 36px;
    padding: 0 19px
}

.menu-list-item ul li:hover {
    color: #00a4ff
}

.menu-list-item:hover ul:before {
    transform: translateX(0) scaleX(1)
}

.menu-list-item:hover ul {
    transform: translateY(100%) scale(1);
    opacity: 1
}

.drop {
    display: flex;
    align-items: center
}

.drop:after {
    display: inline-flex;
    content: "";
    width: 12px;
    height: 12px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAStJREFUSEvtlMFtgzAUhp8f+J4RMkJWYIKuEA4YWRzaThAyQdsDsjAHp5NkhGaEjJA7yK5cgeS0gE2l3PDFgHn/9/7fYAIPHuTB+rACvAmvES2PSEr5TCn9TNP05q12XhBCbKMoemKMfbh1d3tQ1/ULALwRQi6U0iQUopTatG17NsbsAOA1z/P3AXIHsF0g4hkAtksgUsqvXvyqtU4459dRgH34C3JijKVzUUkplTFmDwB/xG3d6GcaCvGJTwLsQlVVuziObVwbRCyzLDu6TpqmOWitSwC4dV2XFEVxGXM6+6NNQULFZx0M3Qgh9oio7L11Yue+czunnPPT3B4FHRUuZBALEQ9y4DgpEfHQOzhyzn/c+EaQAxdir0PFFznwdTq1vsjBfyArwJvaN3GhkBlRCWQHAAAAAElFTkSuQmCC) no-repeat 50%/100% auto;
    margin-left: 7px
}

.baoanCard-Content {
    margin-top: 60px;
}

.baoanCard-Content .card-content {
    height: 298px;
    background-image: url(/static/home/img/bg02bw.png.webp);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
    background-size: 100%
}

.baoanCard-Content .content-item {
    display: flex;
    flex-direction: row;
    padding: 75px 30px 0
}

.baoanCard-Content .content-item .leftText {
    width: 46px;
    height: 46px;
    border-radius: 0;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: #fff;
    line-height: 18px;
    text-align: center;
    box-sizing: border-box
}

.baoanCard-Content .content-item .leftDt {
    display: flex;
    flex-direction: row;
    margin-left: 20px;
    justify-content: space-between;
    width: 50%;
    position: relative
}

.baoanCard-Content .content-item .leftDt-item {
    width: 33%;
    box-sizing: border-box;
    padding-left: 20px
}

.baoanCard-Content .content-item .leftDt:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 70px;
    background-color: rgba(0,164,255,.3);
    left: 0;
    top: 0
}

.baoanCard-Content .content-item .leftDt .leftDt-text {
    height: 36px;
}

.baoanCard-Content .content-item .leftDt.leftDt-second:before {
    background-color: rgba(234,144,8,.3);
}

.baoanCard-Content .content-item:nth-child(2) {
    padding-top: 30px
}

.home-latest-activities {
    margin-top: 60px;
}

.home-latest-activities .latestActivities .small-content-item {
    cursor: pointer;
    height: 130px;
    border-radius: 0;
    opacity: 1;
    margin: 15px 0;
    padding: 0!important;
    display: flex;
    flex-direction: row
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=red] {
    background: #ff0026
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=green] {
    background: #0abab5;
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=orange] {
    background: #ffa729
}

.home-latest-activities .latestActivities .small-content-item .image-container .img-text[type=gray] {
    background: #999
}

.home-latest-activities .latestActivities .small-content-item .text-container {
    margin-left: 20px;
    width: 400px;
    box-sizing: border-box
}

.home-latest-activities .latestActivities .small-content-item .text-container .theme-title-text {
    height: 56px;
    overflow: hidden
}

.home-latest-activities .latestActivities .small-content-item .text-container .theme-title-text div:first-child {
    background: #00a4ff;
    border-radius: 4px;
    opacity: 1;
    color: #fff;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    width: 70px;
    text-align: center;
    font-weight: 400;
    font-family: PingFang SC-Regular,PingFang SC;
    display: inline-block
}

.home-latest-activities .latestActivities .small-content-item .text-container .theme-title-text div:nth-child(2) {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #000;
    line-height: 28px;
    display: inline!important
}

.home-latest-activities .latestActivities .small-content-item .text-container .info-text {
    width: 100%;
    height: 16px;
    font-size: 14px;
    font-family: Microsoft YaHei-Regular,Microsoft YaHei;
    font-weight: 400;
    color: #666;
    line-height: 18px;
    margin-top: 20px
}

.home-latest-activities .latestActivities .small-content-item .text-container .info-text span:nth-child(2) {
    margin-left: 42px
}

.home-latest-activities .latestActivities .small-content-item .text-container .info-text div {
    margin-top: 10px
}

.home-latest-activities .latestActivities .small-content-item .text-container .info-text .red {
    font-style: normal;
    color: #eb6867
}

.home-latest-activities .latestActivities .small-content-item .text-container .info-text .location {
    width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.home-latest-activities .latestActivities .small-content-item:nth-child(odd) {
    padding-right: 16px!important;
    box-sizing: border-box;
    overflow: hidden
}

.home-latest-activities .latestActivities .small-content-item:nth-child(2n) {
    /*padding-left: 16px!important;*/
    box-sizing: border-box;
    overflow: hidden
}

.activity-style {
    margin-top: 60px
}

.activity-style .activitySty {
    width: 100%;
    flex-wrap: wrap;
    background: #f9f9f9;
    padding: 24px 16px 44px 16px
}

.activity-style .activitySty .activitySty-item {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 260px;
    height: 300px;
    background: #fff;
    border-radius: 4px 4px 4px 4px;
    opacity: 1
}

.activity-style .activitySty .activitySty-item .activitySty-item-content {
    width: 228px;
    height: 52px;
    margin: 16px 20px;
    font-size: 16px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #000;
    line-height: 26px;
    -webkit-background-clip: text;
    overflow: hidden
}

.activity-style .activitySty .activitySty-item .location {
    margin-top: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.home-volStatistics {
    width: 50%;
    display: inline-block;
    margin-top: 60px;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px
}

.home-volStatistics .volStatistics {
    width: 100%
}

.home-volStatistics .volStatistics .el-table__header-wrapper .el-table__cell {
    height: 44px;
    background: #dff3e7
}

.home-volStatistics .volStatistics .el-table__body-wrapper td.el-table__cell {
    border: 0;
    font-size: 16px
}

.home-volStatistics .volStatistics .el-table__body-wrapper {
    max-height: 265px;
    padding: 12px 0;
    overflow-x: hidden!important;
    overflow-y: scroll;
    border: 1px solid #ebebeb;
    box-sizing: border-box
}

.home-volStatistics .volStatistics .el-table__body-wrapper::-webkit-scrollbar {
    display: none
}

.home-volStatistics .volStatistics .el-table__body-wrapper tr td:nth-child(n+1) .cell {
    font-family: Montserrat;
    margin: 0 10px;
    padding: 0;
    text-align: right
}

.home-volStatistics .volStatistics .el-table__body-wrapper tr td:first-child .cell {
    font-family: normal;
    margin: 0 10px;
    padding: 0;
    text-align: left
}

.home-volStatistics .volStatistics .table-header-text {
    width: 64px;
    height: 22px;
    font-size: 17px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #000;
    line-height: 19px
}

.home-volStatistics .dw {
    font-weight: 400
}

.home-beautVol {
    width: 50%;
    display: inline-block;
    margin-top: 60px;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px
}

.home-beautVol .beautVol {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around
}

.home-beautVol .beautVol .beautVol-item {
    cursor: pointer;
    margin: 0 10px;
    display: flex;
    flex-direction: column
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-header {
    height: 44px;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fceedb
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-header img {
    margin-right: 5px;
    width: 22px
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-content {
    margin-top: 10px;
    position: relative
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-content img {
    display: block;
    width: 173px;
    height: 188px
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-content .beautVol-item-content-name {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../../static/img/red-bg.4a340a80.png) 50% no-repeat;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 36px;
    text-shadow: 0 1px 11px #fcff5f
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-footer {
    padding: 10px;
    box-sizing: border-box;
    background: #f8f7f7
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-footer .footer-text {
    width: 56px;
    height: 19px;
    font-size: 14px;
    font-weight: 500;
    color: #666;
    line-height: 19px;
    margin-bottom: 8px
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-footer .footer-time {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    color: #333;
    line-height: 24px
}

.home-beautVol .beautVol .beautVol-item .beautVol-item-footer .footer-danwei {
    width: 28px;
    height: 19px;
    font-size: 14px;
    font-family: Avenir-Medium Oblique,Avenir;
    font-weight: 400;
    color: #999
}

.Consultation {
    /*width: 49%;*/
    display: inline-block;
    margin-top: 60px;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px
}

.Consultation .Consultation-info {
    width: 100%;
    padding: 10px;
    background: #f9f9f9;
    box-sizing: border-box
}

.Consultation .supportConsultation {
    width: 100%;
    background: #fff;
    border-radius: 4px
}

.Consultation .supportConsultation .supportConsultation-headerImage {
    cursor: pointer;
    padding: 10px 10px 0
}

.Consultation .supportConsultation .supportConsultation-headerImage img {
    width: 100%;
    height: 200px
}

.Consultation .supportConsultation .supportConsultation-listContainer {
    margin-top: 15px;
    padding: 0 15px 24px 15px;
    overflow-x: hidden;
    /*overflow-y: scroll*/
}

.Consultation .supportConsultation .supportConsultation-listContainer .list-item {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    min-height: 32px
}

.Consultation .supportConsultation .supportConsultation-listContainer .list-item .text {
    width: 75%;
    color: #333;
    line-height: 38px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.Consultation .supportConsultation .supportConsultation-listContainer .list-item .text:before {
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background: #333;
    border-radius: 10px;
    margin-right: 5px;
    position: relative;
    top: -2px
}

.Consultation .supportConsultation .supportConsultation-listContainer .list-item .time {
    height: 20px;
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #666;
    line-height: 20px
}

.Consultation .my-carousel {
    position: relative;
    margin-bottom: 16px
}

.Consultation .my-carousel .el-carousel__indicators--horizontal {
    left: auto;
    right: 16px;
    transform: none
}

.Consultation .my-carousel .el-carousel__indicator--horizontal {
    padding: 16px 4px
}

.Consultation .my-carousel .el-carousel__button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    opacity: .5
}

.Consultation .my-carousel .el-carousel__indicator.is-active button {
    opacity: 1;
    background: #0abab5
}

.Consultation .my-carousel .bottom-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 42px;
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.5));
    border-radius: 0 0 4px 4px;
    padding: 0 16px
}

.Consultation .my-carousel .bottom-wrapper p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    text-align: left;
    width: 82%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.Consultation .supportConsultation {
    width: 100%;
    background: #fff;
    border-radius: 4px
}

.Consultation .my-carousel {
    position: relative;
    margin-bottom: 16px
}

.Consultation .my-carousel .el-carousel__indicators--horizontal {
    left: auto;
    right: 16px;
    transform: none
}

.Consultation .my-carousel .el-carousel__indicator--horizontal {
    padding: 16px 4px
}

.Consultation .my-carousel .el-carousel__button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    opacity: .5
}

.Consultation .my-carousel .el-carousel__indicator.is-active button {
    opacity: 1;
    background: #0abab5
}

.Consultation .my-carousel .bottom-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 42px;
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.5));
    border-radius: 0 0 4px 4px;
    padding: 0 16px
}

.Consultation .my-carousel .bottom-wrapper p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    text-align: left;
    width: 82%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.main-content {
    padding: 20px 0 100px
}

.small-model {
    display: flex;
    flex-direction: column
}

.small-model .small-model-header {
    display: flex;
    justify-content: center;
    align-items: center
}

.small-model .small-model-header .header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #ebebeb
}

.small-model .small-model-header .header-top .header-title:after {
    content: "";
    width: 100%;
    height: 5px;
    display: block;
    background: #0abab5;
    opacity: 1;
    top: 0;
    position: relative
}

.small-model .small-model-content {
    padding-top: 26px
}
